 .owl-prod-filter{margin-top:60px;} 
 .featured-banner-block{position:relative;margin-bottom:20px;}
 .featured-banner-block h3{font-size:18px;color:#fff;text-transform:uppercase;position:relative;margin:0 0 10px;padding-bottom:15px;letter-spacing:5px;} 
 .featured-banner-block h3:after{width:56px;height:3px;border-bottom:3px dashed #fff;content:"";position:absolute;left:50%;bottom:0;margin-left:-28px;} 
 .featured-banner-block p{font-size:14px;}
 .featured-banner-block .mask{max-width:214px;
 text-align:center;position:absolute;
 top: 50%;
    left: 50%;
    z-index: 2;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);}
.prod-filter-right{text-align:left;}
.prod-filter-right .offer_area h2{margin-top:0;font-size:30px;color:#191919;font-weight:700;}
.prod-filter-right .offer_area h2 span{font-size:48px;color:#25a9bd;}

.owl-specail-prod {
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border:2px solid #f74c00; 
	padding-bottom:10px;
}
.owl-specail-prod .product-name{font-size:30px;color:#323232;margin-top:28px;margin-bottom:10px;}
.owl-specail-prod .product-name a{color:#323232;} 
.owl-specail-prod .product-name a:hover{color:#f74c00;} 
.owl-specail-prod .color{width:30px;height:30px;} 
.product-price-and-shipping .price-item {
    float: left;
    margin-right: 50px;
}
.product-price-and-shipping .price-item label {
    display: block;
    font-size: 13px;
    color: #8c8c8c;
    margin-bottom: 10px;
}
.product-price-and-shipping .price-item span {
    font-size: 24px;
    color:#0071d8;
    font-weight: 700;
}
.product-price-and-shipping .price-item span.regular-price
{
	font-size:13px;color:#8c8c8c;
}
.owl-specail-prod  .out-button
{
	margin-top:38px;
}
.owl-specail-prod  .product-actions .add-to-cart{height:47px;line-height:47px;margin-right:9px;}
.owl-specail-prod  .quick-view {width:auto;padding:0 20px;font-size:13px;line-height:47px;height:47px;background:#1a1a1a;color:#fff;}
.owl-specail-prod  .quick-view:hover{background:#f74c00;color:#fff;} 

.owl-bestseller-prod,.bn-adven-home,.prod_homeleft{margin-top:55px;}
.prod_homeleft .product-container-img{float:left;margin-right:10px;} 
@media (max-width : 767px)
{
.owl-prod-filter{margin-top:35px;}
.product-price-and-shipping .price-item span{font-size:15px;}
.product-price-and-shipping .price-item{margin-right:22px;}
.home-content{/*margin-top:50px;*/}
}
/**manufacture***/
.wt-block-manu
{
	background:#fff;padding:60px 0; 
}
.wt-block-manu .owl-carousel .owl-controls .owl-nav{position:static;margin:0;}
.wt-block-manu .owl-carousel .owl-controls .owl-nav .owl-prev{position:absolute;left:0;top:50%;margin:-18px 0 0;}
.wt-block-manu .owl-carousel .owl-controls .owl-nav .owl-next{position:absolute;right:0;top:50%;margin:-18px 0 0;} 
@media (min-width : 992px)
{
.wt-block-manu .owl-carousel .owl-controls .owl-nav .owl-prev{opacity:0;margin-left:18px;}
.wt-block-manu .owl-carousel .owl-controls .owl-nav .owl-next{opacity:0;margin-right:18px;} 
.wt-block-manu:hover .owl-carousel .owl-controls .owl-nav .owl-prev,.wt-block-manu:hover .owl-carousel .owl-controls .owl-nav .owl-next{opacity:1;margin-left:0;margin-right:0;}

}
/**cookie***/
#cookie_notice {
    text-align: center;
    background-color: #eee;
}
#cookie_notice .notice-cookie-inner {
    margin: 0;
    padding: 10px 5px;
    line-height: 25px;
}
#cookie_notice .notice-cookie-inner > span {
    display: inline-block;
}
#cookie_notice .notice-cookie-inner a {
    color: #000;
}
#cookie_notice .notice-cookie-inner .button {
    height: 25px;
    line-height: 23px;
    margin: 0 10px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    background-color: #f74c00;
    border: 1px solid #f74c00;
    text-transform: uppercase;
    padding: 0 15px;
}
#cookie_notice .notice-cookie-inner {
    margin: 0;
    padding: 10px 5px;
    line-height: 25px;
}
/*---count-down---*/
.owl-count-down
{
	position:absolute;
	bottom:0;left:0; 
	width:100%;
	background:#f5f5f5; 
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}
.clock li
{
width:25%;border-left:1px solid rgba(217,217,217,0.74);float:left; 
}
 
.clock li:first-child{border-left:none;} 
.clock
{
	padding:0;
	margin:0;text-align:center;
}
.clock li p 
{
	margin-top:2px;
	font-size:13px;
	color:#8c8c8c;
	margin-bottom:9px;
	font-weight:500;
}
.clock li span 
{
	color:#1e1e1e;
	font-size:20px;
	margin-bottom:2px;
	margin-top:14px; 
	display:block;
	font-weight:600;
	
}

.clock:after ,.clock li .clock-sub:after
{
	display:table;
	content:"";
	clear:both;
}

.cd-unlimited > span{padding:21px 0; display: block;color:#fff;}

.owl-specail-prod .owl-count-down{position:static;max-width:300px;border:1px solid #eeeeee;display:inline-block;} 
@media (max-width: 1199px ) 
{
.owl_special-products, .owl_special-products > .container{padding:0;}
}
@media (max-width: 991px ) 
{
.owl_special-products{margin-top:40px;}
.owl_special-products .product_img_link{display:block;}
}
@media only screen and (min-width : 768px) and (max-width : 991px)
{
#owl_special-products, .pb-right-column{clear:both;}
}
@media only screen and (min-width : 992px) and (max-width : 1199px)
{
.out-content{padding:10px 20px;}
.prod-icon{margin-bottom:5px;}

}
/*---END count-down---*/
/*testimonial*/
.owl-block-testimonial{margin-top:35px;}
.owl-block-testimonial .owl-theme .owl-dots{margin-top:20px;} 
.out-block-testimonial{position:relative}
.owl-block-testimonial .items-aline{padding:30px;border:1px solid #eee;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;text-align:center;} 
.owl-block-testimonial .items-aline .test-img{width:74px;border:3px solid #eeeeee;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;overflow:hidden;margin:0 auto;} 
.owl-block-testimonial .items-aline .test-img img{border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;}
.owl-block-testimonial .testimonial-text p{line-height:18px;margin-bottom:20px;margin-top:20px;}
.testimonial-author .author{text-transform:uppercase;display:block;margin-bottom:6px;}
.testimonial-author .job{font-style:italic;color:#8c8c8c;}  
@media (max-width: 767px ) 
{
	.owl-block-testimonial{margin-bottom:35px;}
	
}
@media only screen and (min-width : 768px) and (max-width :992px)
{
.owl-block-testimonial{margin-top:55px;} 
}
/* END testimonial*/
.owl-menu-horizontal ul li.level-1:hover > a{
	color:#fff!important;
}
.form-control {   
    color: #000;
}
.product-title {
	overflow: hidden;
}
